etc/apparmor.d/apache2.d/phpsysinfo
etc/apparmor.d/bin.ping
etc/apparmor.d/sbin.klogd
etc/apparmor.d/sbin.syslog-ng
etc/apparmor.d/sbin.syslogd
etc/apparmor.d/usr.lib.dovecot.anvil /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.auth /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.config /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.deliver /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.dict /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.dovecot-auth /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.dovecot-lda /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.imap /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.imap-login /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.lmtp /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.log /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.managesieve /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.managesieve-login /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.pop3 /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.pop3-login /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.script-login /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.ssl-params /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.lib.dovecot.stats /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.sbin.avahi-daemon
etc/apparmor.d/usr.sbin.dnsmasq
etc/apparmor.d/usr.sbin.dovecot /usr/share/apparmor/extra-profiles/
etc/apparmor.d/usr.sbin.identd
etc/apparmor.d/usr.sbin.mdnsd
etc/apparmor.d/usr.sbin.nmbd
etc/apparmor.d/usr.sbin.nscd
etc/apparmor.d/usr.sbin.smbd
etc/apparmor.d/usr.sbin.smbldap-useradd
etc/apparmor.d/usr.sbin.traceroute
usr/share/apparmor/extra-profiles/README
usr/share/apparmor/extra-profiles/bin.netstat
usr/share/apparmor/extra-profiles/etc.cron.daily.logrotate
usr/share/apparmor/extra-profiles/etc.cron.daily.slocate.cron
usr/share/apparmor/extra-profiles/etc.cron.daily.tmpwatch
usr/share/apparmor/extra-profiles/sbin.dhclient
usr/share/apparmor/extra-profiles/sbin.dhclient-script
usr/share/apparmor/extra-profiles/sbin.dhcpcd
usr/share/apparmor/extra-profiles/sbin.portmap
usr/share/apparmor/extra-profiles/sbin.resmgrd
usr/share/apparmor/extra-profiles/sbin.rpc.lockd
usr/share/apparmor/extra-profiles/sbin.rpc.statd
usr/share/apparmor/extra-profiles/usr.NX.bin.nxclient
usr/share/apparmor/extra-profiles/usr.bin.acroread
usr/share/apparmor/extra-profiles/usr.bin.apropos
usr/share/apparmor/extra-profiles/usr.bin.evolution-2.10
usr/share/apparmor/extra-profiles/usr.bin.fam
# The clamav-freshclam package ships its own profile
#usr/share/apparmor/extra-profiles/usr.bin.freshclam
usr/share/apparmor/extra-profiles/usr.bin.gaim
usr/share/apparmor/extra-profiles/usr.bin.man
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-bounce
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-maintd
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-make-ml.sh
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-process
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-receive
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-recieve
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-send
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-sub
usr/share/apparmor/extra-profiles/usr.bin.mlmmj-unsub
usr/share/apparmor/extra-profiles/usr.bin.opera
usr/share/apparmor/extra-profiles/usr.bin.passwd
usr/share/apparmor/extra-profiles/usr.bin.procmail
usr/share/apparmor/extra-profiles/usr.bin.skype
usr/share/apparmor/extra-profiles/usr.bin.spamc
usr/share/apparmor/extra-profiles/usr.bin.svnserve
usr/share/apparmor/extra-profiles/usr.bin.wireshark
usr/share/apparmor/extra-profiles/usr.bin.xfs
usr/share/apparmor/extra-profiles/usr.lib.GConf.2.gconfd-2
usr/share/apparmor/extra-profiles/usr.lib.RealPlayer10.realplay
usr/share/apparmor/extra-profiles/usr.lib.bonobo.bonobo-activation-server
usr/share/apparmor/extra-profiles/usr.lib.evolution-data-server.evolution-data-server-1.10
usr/share/apparmor/extra-profiles/usr.lib.firefox.firefox
usr/share/apparmor/extra-profiles/usr.lib.firefox.firefox.sh
usr/share/apparmor/extra-profiles/usr.lib.firefox.mozilla-xremote-client
usr/share/apparmor/extra-profiles/usr.lib.man-db.man
usr/share/apparmor/extra-profiles/usr.lib.postfix.anvil
usr/share/apparmor/extra-profiles/usr.lib.postfix.bounce
usr/share/apparmor/extra-profiles/usr.lib.postfix.cleanup
usr/share/apparmor/extra-profiles/usr.lib.postfix.discard
usr/share/apparmor/extra-profiles/usr.lib.postfix.dnsblog
usr/share/apparmor/extra-profiles/usr.lib.postfix.error
usr/share/apparmor/extra-profiles/usr.lib.postfix.flush
usr/share/apparmor/extra-profiles/usr.lib.postfix.lmtp
usr/share/apparmor/extra-profiles/usr.lib.postfix.local
usr/share/apparmor/extra-profiles/usr.lib.postfix.master
usr/share/apparmor/extra-profiles/usr.lib.postfix.nqmgr
usr/share/apparmor/extra-profiles/usr.lib.postfix.oqmgr
usr/share/apparmor/extra-profiles/usr.lib.postfix.pickup
usr/share/apparmor/extra-profiles/usr.lib.postfix.pipe
usr/share/apparmor/extra-profiles/usr.lib.postfix.postscreen
usr/share/apparmor/extra-profiles/usr.lib.postfix.proxymap
usr/share/apparmor/extra-profiles/usr.lib.postfix.qmgr
usr/share/apparmor/extra-profiles/usr.lib.postfix.qmqpd
usr/share/apparmor/extra-profiles/usr.lib.postfix.scache
usr/share/apparmor/extra-profiles/usr.lib.postfix.showq
usr/share/apparmor/extra-profiles/usr.lib.postfix.smtp
usr/share/apparmor/extra-profiles/usr.lib.postfix.smtpd
usr/share/apparmor/extra-profiles/usr.lib.postfix.spawn
usr/share/apparmor/extra-profiles/usr.lib.postfix.tlsmgr
usr/share/apparmor/extra-profiles/usr.lib.postfix.trivial-rewrite
usr/share/apparmor/extra-profiles/usr.lib.postfix.verify
usr/share/apparmor/extra-profiles/usr.lib.postfix.virtual
usr/share/apparmor/extra-profiles/usr.lib64.GConf.2.gconfd-2
usr/share/apparmor/extra-profiles/usr.sbin.dhcpd
usr/share/apparmor/extra-profiles/usr.sbin.httpd2-prefork
usr/share/apparmor/extra-profiles/usr.sbin.imapd
usr/share/apparmor/extra-profiles/usr.sbin.in.fingerd
usr/share/apparmor/extra-profiles/usr.sbin.in.ftpd
usr/share/apparmor/extra-profiles/usr.sbin.in.ntalkd
usr/share/apparmor/extra-profiles/usr.sbin.ipop2d
usr/share/apparmor/extra-profiles/usr.sbin.ipop3d
usr/share/apparmor/extra-profiles/usr.sbin.lighttpd
usr/share/apparmor/extra-profiles/usr.sbin.nmbd
usr/share/apparmor/extra-profiles/usr.sbin.oidentd
usr/share/apparmor/extra-profiles/usr.sbin.popper
usr/share/apparmor/extra-profiles/usr.sbin.postalias
usr/share/apparmor/extra-profiles/usr.sbin.postdrop
usr/share/apparmor/extra-profiles/usr.sbin.postmap
usr/share/apparmor/extra-profiles/usr.sbin.postqueue
usr/share/apparmor/extra-profiles/usr.sbin.sendmail
usr/share/apparmor/extra-profiles/usr.sbin.sendmail.postfix
usr/share/apparmor/extra-profiles/usr.sbin.sendmail.sendmail
usr/share/apparmor/extra-profiles/usr.sbin.smbd
usr/share/apparmor/extra-profiles/usr.sbin.spamd
usr/share/apparmor/extra-profiles/usr.sbin.squid
usr/share/apparmor/extra-profiles/usr.sbin.sshd
usr/share/apparmor/extra-profiles/usr.sbin.useradd
usr/share/apparmor/extra-profiles/usr.sbin.userdel
usr/share/apparmor/extra-profiles/usr.sbin.vsftpd
usr/share/apparmor/extra-profiles/usr.sbin.xinetd
